body{ margin:0; padding:0; background: url(../images/wallpaper324845.jpg); background-repeat:no-repeat; background-position:top; background-attachment:fixed; background-color:#333; font-family:Helvetica, Arial; color:#fff; font-size:14px;}

h1, h2, h3, h4, h5, h6, a.logo, ul.menu li a, .menu ul li a, h2.title a, a.more-link, .post_edit a, .prv_page a, .nxt_page a, a.rsswidget, .widget_tag_cloud a, #wp-calendar td a, #wp-calendar caption, .comments_template a, #cancel-comment-reply-link, .commcount, #commentform label{ color:#c2c3c1;}
a.fromtwitter, #twitter_update_list a{ color:#91d52f;}
/*Posts*/
.post a img, ol.commentlist li .avatar img, .type-page a img{border:2px solid #c2c2c1;}
.post a img:hover, .type-page a img:hover{border:2px solid #91d52f;}
.post_author, .postcat a, .postag a, .postcomment span, a.desc, .year{color:#91d52f;}
.commcount label, #posts .post p a, .date_meta, #posts .post blockquote, #posts .type-page blockquote, #posts .post table a, .wp-caption-text, #posts .type-page table a, #posts .type-page p a{ color:#91d52f;}
#posts .post blockquote, #posts .type-page blockquote, .comment blockquote {background:url(../images/blockqoute3.png) top left no-repeat;}

.headsep, .postmeta, .postmeta_bottom, #wp-calendar thead{ background:url(../images/border3.gif) repeat-x;}
ol.commentlist li, ul.children li .comment-body{ background:url(../images/border3.gif) repeat-x bottom;}

ul.menu li a:hover, .current-menu-item a, .menu ul li a:hover, .current_page_item a{color:#91d52f; repeat-x bottom;}
.widgettitle{color:#91d52f; repeat-x;}
#posts .post ul li, .widgets ul li ul li, #ping li, #posts .type-page ul li{ list-style-image:url(../images/lis-style-image3.png);}

#search{ background:#15101b url(../images/search.png) no-repeat right;border:4px solid #0d0913;}
/*About Me Block*/
.about_me_img {border:2px solid #91d52f;}
.about_me_text{background:url(../images/aboutmetext.png) no-repeat;}
.about_me_top{background:url(../images/aboutme_s101.png) no-repeat;}
.about_me_bg{background:url(../images/aboutme_s102.png) repeat-y; }
.about_me_bottom{background:url(../images/aboutme_s103.png) no-repeat;}
.about_me_bg p{ color:#fff;}
/*Footer*/
.foot a{ color:#91d52f;}
.foot{ color: #3b3643;}
#footer{background:url(../images/footerbg3.gif) repeat-x;}
/*Comment Form*/
#commentform input, #comment{border:solid 2px #c2c2c1;}
#commentform #submit{background:url(../images/submit3.png) no-repeat; color:#1d1822;}